LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XFetchProvider.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/ucb/FetchResult.idl";`

Go to the source code of this file.

## Classes
interface | XFetchProvider
| provides the possibility to get the contents of the columns of several rows of a ContentResultSet with a single function call. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.